﻿@charset "utf-8";
/* 
* Author:lin xiao dong (1071322670@qq.com)
* https://www.openwbs.com/
*/

/****/
.ow-main-banner{}
.ow-swiper{}
.ow-swiper .swiper-slide{ background:100%; background-position:center 0px; background-repeat:no-repeat; display:flex; flex-direction:column; height:100%;}
.ow-swiper .swiper-slide .slider-text{ box-sizing:border-box; margin:auto; width:1200px; padding:0 0 0 0px; }
.ow-swiper .swiper-slide .slider-text h2{ color:#121212; font-family:"PingFang SC", "Microsoft Yahei", Arial, sans-serif; font-size:48px; line-height:120%; width:700px; padding:0px 0px 15px 0px; }
.ow-swiper .swiper-slide .slider-text h3{ color:#343434; font-family:"PingFang SC", "Microsoft Yahei", Arial, sans-serif; font-size:18px; line-height:200%; font-weight:normal; padding:0px 0px 30px 0px; width:700px;}
.ow-swiper .swiper-slide .slider-text b{}
.ow-swiper .swiper-slide .slider-text .slider-btn{}
.ow-swiper .swiper-slide .slider-text .slider-btn a{ box-sizing:border-box; background:#fff; color:#666; display:inline-block; font-size:18px; height:52px; line-height:52px; padding:0px 42px; text-align:center; }
.ow-swiper .swiper-slide .slider-text .slider-btn a:hover{ background:#1b7cfb; color:#fff;}
.ow-swiper .swiper-slide .slider-text h2,
.ow-swiper .swiper-slide .slider-text h3{}
.ow-swiper .swiper-button-prev{ left:22px!important;}
.ow-swiper .swiper-button-next{ right:22px!important;}
.ow-swiper .swiper-button-prev::after { color:#fff!important; font-size:24px!important; padding:18px 22px 18px 20px;}
.ow-swiper .swiper-button-next::after { color:#fff!important; font-size:24px!important; padding:18px 20px 18px 22px;}
.ow-swiper .swiper-button-next:hover::after,
.ow-swiper .swiper-button-prev:hover::after{ background:rgba(0,0,0,0.2); color:#fff!important; transition:0.5s;}
.ow-swiper .swiper-pagination-bullet{ background:#333; border-radius:0px; width:28px;}
.ow-swiper .swiper-pagination-bullet-active{ background:#333;}
@media (min-width:1500px) {
	.ow-swiper .swiper-slide .slider-text{ width:1470px;}
	.ow-swiper .swiper-slide .slider-text h2{ font-size:52px; width:800px; }
	.ow-swiper .swiper-slide .slider-text h3{ font-size:18px; width:800px;}
}
@media (min-width:1900px) {
	.ow-swiper .swiper-slide{}
}

/**富文本**/
.ow-rich-text{ box-sizing:border-box; border-bottom:1px solid #eee; font-size:16px; margin:auto; padding:15px 30px; max-width:1920px;}
.ow-rich-text p{ font-size:16px; margin:0px; padding:0px;}
.ow-rich-text p img{ vertical-align:top;}
.ow-rich-text a,
.ow-rich-text a:visited{ color:#333;}


/**产品分类**/
.ow-index-categories{ box-sizing:border-box; margin:0 auto; max-width:1920px; }
.ow-index-categories .ow-label-content-box{ display:flex; flex-wrap:wrap; justify-content:center; margin:auto; padding:25px 15px 0 15px; }
.ow-index-categories .ow-label-content-box .item{ box-sizing:border-box; background:#fff; margin-bottom:30px; padding:0 15px 0px 15px; width:33.3333%; position:relative;}
.ow-index-categories .ow-label-content-box .item .imgbox{ background-color:#fff; width:100%; overflow:hidden; position:relative;}
.ow-index-categories .ow-label-content-box .item .imgbox a{ }
.ow-index-categories .ow-label-content-box .item .imgbox img{ height:100%; width:100%;}
.ow-index-categories .ow-label-content-box .item:hover .imgbox img{ transform:scale(1.10,1.10); transition-duration:500ms; transition-timing-function:ease-out;}
.ow-index-categories .ow-label-content-box .item .infobox{ box-sizing:border-box; padding:0px 20px 18px 40px; position:absolute; bottom:0; left:0; width:calc(100% - 0px); z-index:2;}
.ow-index-categories .ow-label-content-box .item .infobox::before{ content:""; position:absolute; left:15px; bottom:0px; width:calc(100% - 30px); height:100%; background:linear-gradient(transparent, #111),linear-gradient(transparent, #111); opacity:0.7; z-index:-1;}
.ow-index-categories .ow-label-content-box .item .infobox h3{ font-size:24px; line-height:38px; overflow:hidden; text-overflow:ellipsis; display:-webkit-box; -webkit-itemne-clamp:1; -webkit-box-orient:vertical; }
.ow-index-categories .ow-label-content-box .item .infobox h3 a{ color:#fff; position:relative; z-index:1;}
.ow-index-categories .ow-label-content-box .item .infobox h3 a:hover { color:#f2f2f2;}
.ow-index-categories .ow-label-content-box .item .infobox h3 a::before { content:""; position:absolute; width:0%; height:100%; left:0; top:1px; border-bottom:1px solid #fff; transition:0.5s; z-index:-1;}
.ow-index-categories .ow-label-content-box .item .infobox h3 a:hover::before { width:100%;}
.ow-index-categories .ow-label-content-box .item .infobox .p-text,
.ow-index-categories .ow-label-content-box .item .infobox .l-text{ color:#fff; overflow:hidden; text-overflow:ellipsis; display:-webkit-box; -webkit-line-clamp:1; -webkit-box-orient:vertical; }
.ow-index-categories .ow-label-content-box .item .infobox .l-button{ background:fff; color:#fff;}
.ow-index-categories .ow-label-content-box .item .infobox .l-button a,
.ow-index-categories .ow-label-content-box .item .infobox .l-button a:visited{ color:#fff; font-size:16px;}
@media (min-width:1500px) {
	.ow-index-categories .ow-label-content-box .item .infobox h3{ font-size:28px;}
}

/**产品**/
.ow-index-products { box-sizing:border-box; margin:0 auto; padding:10px 0 10px 0; }
.ow-index-products .hd { padding:20px 0; position:relative; }
.ow-index-products .hd h2{ color:#222; font-size:32px; text-align:center;}
.ow-index-products .hd h4{ color:#666; font-size:18px; font-weight:normal; text-align:center; padding-top:5px;}
.ow-index-products .cates{}
.ow-index-products .cates ul{ display:flex; flex-wrap:wrap; justify-content:center; text-align:center;}
.ow-index-products .cates ul li{ display:inline-block; padding:0px 6px 20px 6px;}
.ow-index-products .cates ul li a{ background:#fff; border:1px solid #e6e6e6; display:inline-block; font-size:16px; font-weight:bold; padding:12px 38px;}
.ow-index-products .cates ul li a:hover{ background:#0067ed; border-color:#0469C3; color:#fff; text-decoration:none;}
.ow-index-products .cates ul li.current a{ background:#0067ed; border-color:#0469C3; color:#fff; text-decoration:none;}
.ow-index-products .bd{ padding:20px 0px 0px 0px;}
.ow-index-products .bd ul{ display:flex; flex-wrap:wrap; padding:0px;}
.ow-index-products .bd ul li{ background:#fff; box-sizing:border-box; border:1px solid #f2f2f2; float:left; margin:0px 20px 30px 0px; width:224px; position:relative; text-align:center; -webkit-box-shadow:0px 0px 6px 3px rgba(0,0,0,0.02); -moz-box-shadow:0px 0px 6px 3px rgba(0,0,0,0.02); box-shadow:0px 0px 6px 3px rgba(0,0,0,0.02);}
.ow-index-products .bd ul li:hover{ border-color:#0067ed; transition:0.5s; }
.ow-index-products .bd ul li:hover img{ background:#eee; transform:scale(0.92,0.92); transition-duration:500ms; transition-timing-function:ease-out; }
.ow-index-products .bd ul li .thumb a{ box-sizing:border-box; display:block; height:222px; width:100%; overflow:hidden;}
.ow-index-products .bd ul li .thumb a img{ box-sizing:border-box; background:#fff; height:100%; width:100%; padding:0; }
.ow-index-products .bd ul li.li5,
.ow-index-products .bd ul li.li10,
.ow-index-products .bd ul li.li15,
.ow-index-products .bd ul li.li20,
.ow-index-products .bd ul li.li25,
.ow-index-products .bd ul li.li30,
.ow-index-products .bd ul li.li35,
.ow-index-products .bd ul li.li40,
.ow-index-products .bd ul li.li45,
.ow-index-products .bd ul li.li50,
.ow-index-products .bd ul li.li55,
.ow-index-products .bd ul li.li60,
.ow-index-products .bd ul li.li65,
.ow-index-products .bd ul li.li70,
.ow-index-products .bd ul li.li75,
.ow-index-products .bd ul li.li80,
.ow-index-products .bd ul li.li85,
.ow-index-products .bd ul li.li90,
.ow-index-products .bd ul li.li95,
.ow-index-products .bd ul li.li100{ margin-right:0px;}
.ow-index-products .bd ul li .info{ box-sizing:border-box; padding:20px 20px 20px 20px; text-align:center; }
.ow-index-products .bd ul li .info h3{ font-size:16px; font-weight:normal; padding-bottom:5px; overflow:hidden; text-overflow:ellipsis; display:-webkit-box; -webkit-line-clamp:2; -webkit-box-orient:vertical; }
.ow-index-products .bd ul li .info h3 a{ color:#222222; position:relative; z-index:1;}
.ow-index-products .bd ul li .info h3 a:hover { color:#0067ed;}
.ow-index-products .bd ul li .info h3 a::before { content:""; position:absolute; width:0%; height:100%; left:0; top:1px; border-bottom:1px solid #0067ed; transition:0.5s; z-index:-1;}
.ow-index-products .bd ul li .info h3 a:hover::before { width:100%;}
.ow-index-products .bd ul li .subtitle{ color:#888; padding:0 10px; overflow:hidden; text-overflow:ellipsis; display:-webkit-box; -webkit-line-clamp:2; -webkit-box-orient:vertical; }
@media (min-width:1500px) {
	.ow-index-products .bd ul li{ margin:0px 30px 30px 0px; width:270px; }
	.ow-index-products .bd ul li .thumb a{ height:268px; }
	.ow-index-products .bd ul li .info h3{ font-size:16px;}
}

.ow-introduce-style2{ background:#fafafa; border-top:1px solid #f4f4f4; box-sizing:border-box; padding:40px 0 40px 0;}
.ow-introduce-style2:after {clear:both; content:"."; display:block; height:0px; visibility:hidden;}
.ow-introduce-style2 .wrapper{ background:#fff; width:1200px; -webkit-box-shadow:0px 0px 6px 6px rgba(0,0,0,0.03); -moz-box-shadow:0px 0px 6px 6px rgba(0,0,0,0.03); box-shadow:0px 0px 6px 6px rgba(0,0,0,0.03);}
.ow-introduce-style2 .ow-label-content-box{ height:100%;}
.ow-introduce-style2 .ow-label-content-box:after {clear:both; content:"."; display:block; height:0px; visibility:hidden;}
.ow-introduce-style2 .imgbox{ box-sizing:border-box; display:flex; justify-content:right; align-items:right; float:right; min-height:500px; height:100%!important; width:40%; position:relative; }
.ow-introduce-style2 .imgbox img{}
.ow-introduce-style2 .infobox{ box-sizing:border-box; float:left; width:60%; padding:50px 50px 30px 50px;}
.ow-introduce-style2 .infobox h5{ color:#013ea2; font-size:18px; padding:0 0 10px 0; }
.ow-introduce-style2 .infobox h5 a,
.ow-introduce-style2 .infobox h5 a:visited{ color:#013ea2;}
.ow-introduce-style2 .infobox h2{ color:#222222; font-size:30px; line-height:120%; padding:0 0 20px 0;}
.ow-introduce-style2 .infobox h2 a,
.ow-introduce-style2 .infobox h2 a:visited{ color:#222222; }
.ow-introduce-style2 .infobox h4{ color:#222222; font-size:20px; line-height:120%; padding:0 0 20px 0;}
.ow-introduce-style2 .infobox h4 a,
.ow-introduce-style2 .infobox h4 a:visited{ color:#121212; }
.ow-introduce-style2 .infobox .p-text{ color:#666; font-size:16px; font-weight:normal; padding:0 0 30px 0;}
.ow-introduce-style2 .infobox .l-text{ color:#666; font-size:16px; font-weight:normal; padding:0 0 30px 0;}
.ow-introduce-style2 .infobox .l-button{ }
.ow-introduce-style2 .infobox .l-button a{ box-sizing:border-box; background:#013ea2; color:#fff; display:inline-block; font-size:17px; height:52px; line-height:52px; padding:0px 45px; text-align:center; }
.ow-introduce-style2 .infobox .l-button a:hover{ background:#00235c;}
@media (min-width:1500px) {
	.ow-introduce-style2 .imgbox{ min-height:550px; width:40%; }
	.ow-introduce-style2 .infobox{ width:60%; }
	.ow-introduce-style2 .infobox{ padding:60px 80px 40px 70px; }
	.ow-introduce-style2 .infobox h5{ font-size:20px; padding:0 0 15px 0; }
	.ow-introduce-style2 .infobox h2{ font-size:36px; }
	.ow-introduce-style2 .infobox h4{ font-size:28px; }
	.ow-introduce-style2 .infobox .p-text{ font-size:18px;}
	.ow-introduce-style2 .infobox .l-text{ font-size:18px;}
}

/**客户评价**/
.ow-clients-says{ background:#fff; background-size:auto 100%; background-attachment:fixed; box-sizing:border-box; border-top:1px solid #f4f4f4; padding:10px 0 30px 0; position:relative; }
.ow-clients-says .hd { padding:20px 0; position:relative; }
.ow-clients-says .hd h4{ color:#53af3a; font-size:20px; text-align:center;}
.ow-clients-says .hd h2{ color:#222222; font-size:36px; text-align:center;}
.ow-clients-says .bd{ position:relative;}
.ow-clients-says .bd .swiper{ padding:10px 0px;}
.ow-clients-says .bd .swiper .swiper-slide{ box-sizing:border-box; padding:0 10px;}
.ow-clients-says .bd .item{ box-sizing:border-box; background:#fff; border:1px solid #eee; min-height:250px; width:380px; padding:25px 30px; -webkit-box-shadow:0px 0px 5px 5px rgba(0,0,0,0.03); -moz-box-shadow:0px 0px 5px 5px rgba(0,0,0,0.03); box-shadow:0px 0px 5px 5px rgba(0,0,0,0.03);}
.ow-clients-says .bd .item .stars{ }
.ow-clients-says .bd .item .textbox{ box-sizing:border-box; font-size:16px; min-height:107px; padding:10px 0px;}
.ow-clients-says .bd .item .basebox{ padding:5px 0 0 0;}
.ow-clients-says .bd .item .basebox .imgbox{ float:left;}
.ow-clients-says .bd .item .basebox .imgbox img{ height:60px; width:60px;}
.ow-clients-says .bd .item .basebox .infobox{ color:#53af3a; font-size:16px; padding-left:75px;}

.ow-clients-says-swiper .swiper-button-prev{ display:none; left:-50px!important;}
.ow-clients-says-swiper .swiper-button-next{ display:none; right:-50px!important;}
.ow-clients-says-swiper .swiper-button-prev::after { font-size:28px!important; padding:20px 23px 20px 20px;}
.ow-clients-says-swiper .swiper-button-next::after { font-size:28px!important; padding:20px 20px 20px 23px;}
.ow-clients-says-swiper .swiper-button-next:hover::after,
.ow-clients-says-swiper .swiper-button-prev:hover::after{ background:rgb(255,255,255,0.5); transition:0.5s;}
.ow-clients-says:hover .swiper-button-prev,
.ow-clients-says:hover .swiper-button-next{ display:flex;}

@media (min-width:1500px) {
	.ow-clients-says .bd .swiper .swiper-slide{ box-sizing:border-box; padding:0 15px;}
	.ow-clients-says .bd .item{ min-height:250px; width:460px;}
}

/**视频新闻**/
.ow-videos{ background:#fafafa; border-top:1px solid #eee; border-bottom:1px solid #eee; box-sizing:border-box; margin:0 auto; padding:10px 0 30px 0;}
.ow-videos .hd { padding:20px 0; position:relative; }
.ow-videos .hd h2{ color:#686868; font-size:20px; text-align:center;}
.ow-videos .hd h3{ color:#282828; font-size:36px; text-align:center; padding-top:5px;}
.ow-videos .hd .more{ position:absolute; bottom:5px; right:0px; }
.ow-videos .hd .more a{ box-sizing:border-box; border:1px solid #eee; display:inline-block; font-size:12px; height:38px; line-height:32px; width:32px; padding:6px 3px; text-align:center;}
.ow-videos .hd .more a:hover{ background:#ff6700;}
.ow-videos .hd .more a i{ background:url("../images/icon-prev-next.png") no-repeat; background-size:24px; display:inline-block; height:24px; width:24px;}
.ow-videos .hd .more a.prev{ margin-right:10px;}
.ow-videos .hd .more a.prev i{ background-position:0px 0px; }
.ow-videos .hd .more a.next i{ background-position:0px -24px; }
.ow-videos .hd .more a.prev:hover i{ background-position:0px -48px;}
.ow-videos .hd .more a.next:hover i{ background-position:0px -72px;}
.ow-videos .bd{ box-sizing:border-box; height:326px; padding:0 0px;} 
.ow-videos .bd ul{ box-sizing:border-box; height:326px; }
.ow-videos .bd ul li{ box-sizing:border-box; border:0; float:left; height:326px; width:50%; padding:10px; position:relative;}
.ow-videos .bd ul li .thumb{ height:100%; width:100%; position:relative; overflow:hidden;}
.ow-videos .bd ul li .thumb img{ height:100%; width:100%; vertical-align:top;}
.ow-videos .bd ul li:hover .thumb img{ transform:scale(1.10,1.10); transition-duration:500ms; transition-timing-function:ease-out;}
.ow-videos .bd ul li .thumb a i.play{ background-image:url("../images/iconplay.png"); background-position:0px 0px; background-size:80px; display:inline-block; height:80px; width:80px; position:absolute; top: calc(50% - 40px);  left: calc(50% - 40px); }
.ow-videos .bd ul li:hover .thumb a i.play{ background-position:0px 80px;}
.ow-videos .bd ul li .info{ box-sizing:border-box; padding:30px 35px 20px 35px; position:absolute; bottom:10px; left:10px; width:calc(100% - 20px); z-index:1; }
.ow-videos .bd ul li .info::before{ content:""; position:absolute; width:100%; height:100%; left:0; bottom:0; background:linear-gradient(transparent, #111),linear-gradient(transparent, #111); opacity:0.7; z-index:1;}
.ow-videos .bd ul li .info h4{ font-size:18px; line-height:160%; padding:0px 0px 5px 0px; overflow:hidden; text-overflow:ellipsis; display:-webkit-box; -webkit-line-clamp:2; -webkit-box-orient:vertical;}
.ow-videos .bd ul li .info h4 a,
.ow-videos .bd ul li .info h4 a:visited{ color:#fff; position:relative; z-index:1;}
.ow-videos .bd ul li .info h4 a:hover { color:#fff;}
.ow-videos .bd ul li .info h4 a::before { content:""; position:absolute; width:0%; height:100%; left:0; top:1px; border-bottom:1px solid #fff; transition:0.5s; z-index:-1;}
.ow-videos .bd ul li .info h4 a:hover::before { width:100%;}
.ow-videos .bd ul li .datetime{ color:#fff;  position:relative;}
.ow-videos-swiper { position:relative; }
.ow-videos-swiper .swiper-button-prev{ display:none; left:-50px!important;}
.ow-videos-swiper .swiper-button-next{ display:none; right:-50px!important;}
.ow-videos-swiper .swiper-button-prev::after { font-size:28px!important; padding:20px 23px 20px 20px;}
.ow-videos-swiper .swiper-button-next::after { font-size:28px!important; padding:20px 20px 20px 23px;}
.ow-videos-swiper .swiper-button-next:hover::after,
.ow-videos-swiper .swiper-button-prev:hover::after{ background:rgb(255,255,255,0.5); transition:0.5s;}
.ow-videos:hover .swiper-button-prev,
.ow-videos:hover .swiper-button-next{ display:flex;}

@media (min-width:1500px) {
	.ow-videos .bd,
	.ow-videos .bd ul{ height:415px; }
	.ow-videos .bd ul li{ height:415px; width:50%; }
	.ow-videos .bd ul li::before{ width:calc(100% - 30px); left:15px; bottom:15px; }
}

/**客户案例**/
.ow-cases{ background-color:#fff; background:url("../images/cases-bg.jpg") no-repeat; padding:30px 0 60px 0;}
.ow-cases { box-sizing:border-box; background:#fafafa url("../images/cases-bg.jpg") center top repeat; background-size:100%; background-attachment:fixed; padding:30px 0 60px 0; position:relative; z-index:1;}
.ow-cases .hd { padding:30px 0; position:relative; }
.ow-cases .hd h2{ color:#fff; font-size:24px; text-align:center;}
.ow-cases .hd h4{ color:#fff; font-size:36px; text-align:center; padding-top:5px;}
.ow-cases .bd{ box-sizing:border-box; } 
.ow-cases .bd ul{ box-sizing:border-box; }
.ow-cases .bd ul li{ box-sizing:border-box; border:0; float:left; margin-right:20px; margin-bottom:20px; height:285px; width:285px; position:relative; -webkit-box-shadow:0px 0px 6px 6px rgba(0,0,0,0.03); -moz-box-shadow:0px 0px 6px 6px rgba(0,0,0,0.03); box-shadow:0px 0px 6px 6px rgba(0,0,0,0.03);}
.ow-cases .bd ul li::before{ content:""; position:absolute; width:100%; height:50%; left:0; bottom:0px; background:linear-gradient(transparent, #111),linear-gradient(transparent, #111); opacity:0.5; z-index:1;}
.ow-cases .bd ul li .thumb{ height:100%; width:100%; position:relative; overflow:hidden;}
.ow-cases .bd ul li .thumb img{ height:100%; width:100%;}
.ow-cases .bd ul li:hover .thumb img{ transform:scale(1.10,1.10); transition-duration:500ms; transition-timing-function:ease-out;}
.ow-cases .bd ul li.li4,
.ow-cases .bd ul li.li8,
.ow-cases .bd ul li.li12,
.ow-cases .bd ul li.li16,
.ow-cases .bd ul li.li20,
.ow-cases .bd ul li.li24,
.ow-cases .bd ul li.li28,
.ow-cases .bd ul li.li32,
.ow-cases .bd ul li.li36,
.ow-cases .bd ul li.li40,
.ow-cases .bd ul li.li44,
.ow-cases .bd ul li.li48,
.ow-cases .bd ul li.li52,
.ow-cases .bd ul li.li56,
.ow-cases .bd ul li.li60{ margin-right:0;}
.ow-cases .bd ul li .info{ padding:0px 25px 20px 25px; position:absolute; bottom:0; left:0; z-index:1; }
.ow-cases .bd ul li .info h3{ font-size:18px; line-height:160%; padding:0px 0px 5px 0px; overflow:hidden; text-overflow:ellipsis; display:-webkit-box; -webkit-line-clamp:2; -webkit-box-orient:vertical;}
.ow-cases .bd ul li .info h3 a,
.ow-cases .bd ul li .info h3 a:visited{ color:#fff; position:relative; z-index:1;}
.ow-cases .bd ul li .info h3 a:hover  { color:#fff;}
.ow-cases .bd ul li .info h3 a::before{ content:""; position:absolute; width:0%; height:100%; left:0; top:1px; border-bottom:1px solid #fff; transition:0.5s; z-index:-1;}
.ow-cases .bd ul li .info h3 a:hover::before { width:100%;}
.ow-cases .bd ul li .datetime{ color:#fff;  position:relative;}
@media (min-width:1500px) {
	.ow-cases .bd ul li{ margin-right:30px; margin-bottom:30px; height:345px; width:345px;}
	.ow-cases .bd ul li .info h3{ font-size:20px;}
}

/**新闻**/
.ow-news{ box-sizing:border-box;}
.ow-news .hd { padding:30px 0; position:relative; }
.ow-news .hd h2{ color:#222; font-size:32px; text-align:center;}
.ow-news .hd h4{ color:#666; font-size:18px; font-weight:normal; text-align:center;}
.ow-news .bd ul{ box-sizing:border-box; }
.ow-news .bd ul li{ background-color:#fafafa;  box-sizing:border-box; float:left; margin-right:25px; margin-bottom:20px; height:100px; width:383.333px; position:relative; overflow:hidden;}
.ow-news .bd ul li::after { content:""; position:absolute; width:100%; height:100%; left:0px; top:0px; border:1px solid #aaa; background:#eee;}
.ow-news .bd ul li .thumb{ background-color:#fafafa; height:100px; width:100px; position:absolute; top:0; left:0; overflow:hidden;}
.ow-news .bd ul li .thumb a{ }
.ow-news .bd ul li .thumb img{ height:100%; min-width:100%; max-width:1000%;}
.ow-news .bd ul li:hover .thumb img{ transform:scale(1.10,1.10); transition-duration:500ms; transition-timing-function:ease-out;}
.ow-news .bd ul li .info{ box-sizing:border-box; padding:5px 10px 0px 120px; }
.ow-news .bd ul li .info h4{ font-size:16px; padding:3px 0 3px 0px; overflow:hidden; text-overflow:ellipsis; display:-webkit-box; -webkit-line-clamp:2; -webkit-box-orient:vertical;}
.ow-news .bd ul li .info h4 a{ position:relative; z-index:1;}
.ow-news .bd ul li .info h4 a::before { content:""; position:absolute; width:0%; height:100%; left:0; top:1px; border-bottom:1px solid #0067ed; transition:0.5s; z-index:-1;}
.ow-news .bd ul li .info h4 a:hover::before { width:100%;}
.ow-news .bd ul li .datetime{ color:#666;}

.ow-news .bd ul li.li1{ box-sizing:border-box; border:0; float:left; margin-right:25px; height:230px; width:383.333333333px; position:relative;}
.ow-news .bd ul li.li1::before{ content:""; position:absolute; width:100%; height:50%; left:0; bottom:0px; background:linear-gradient(transparent, #111),linear-gradient(transparent, #111); opacity:0.7; z-index:1;}
.ow-news .bd ul li.li1 .thumb{ height:100%; width:100%; position:relative; overflow:hidden;}
.ow-news .bd ul li.li1 .thumb img{ height:100%; width:100%;}
.ow-news .bd ul li.li1:hover .thumb img{ transform:scale(1.10,1.10); transition-duration:500ms; transition-timing-function:ease-out;}
.ow-news .bd ul li.li1 .info{ padding:0px 25px 20px 25px; position:absolute; bottom:0; left:0; z-index:1; }
.ow-news .bd ul li.li1 .info h4{ font-size:18px; line-height:160%; padding:0px 0px 5px 0px; overflow:hidden; text-overflow:ellipsis; display:-webkit-box; -webkit-line-clamp:2; -webkit-box-orient:vertical;}
.ow-news .bd ul li.li1 .info h4 a,
.ow-news .bd ul li.li1 .info h4 a:visited{ color:#fff;}
.ow-news .bd ul li.li1 .info h4 a:hover { color:#fff;}
.ow-news .bd ul li.li1 .info h4 a::before { border-bottom:1px solid #fff;}
.ow-news .bd ul li.li1 .datetime{ color:#fff;  position:relative;}

.ow-news .bd ul li.li2{ box-sizing:border-box; border:0; float:left; margin-right:25px; height:230px; width:383.333333333px; position:relative;}
.ow-news .bd ul li.li2::before{ content:""; position:absolute; width:100%; height:50%; left:0; bottom:0px; background:linear-gradient(transparent, #111),linear-gradient(transparent, #111); opacity:0.7; z-index:1;}
.ow-news .bd ul li.li2 .thumb{ height:100%; width:100%; position:relative; overflow:hidden;}
.ow-news .bd ul li.li2 .thumb img{ height:100%; width:100%;}
.ow-news .bd ul li.li2:hover .thumb img{ transform:scale(1.10,1.10); transition-duration:500ms; transition-timing-function:ease-out;}
.ow-news .bd ul li.li2 .info{ padding:0px 25px 20px 25px; position:absolute; bottom:0; left:0; z-index:1; }
.ow-news .bd ul li.li2 .info h4{ font-size:18px; line-height:160%; padding:0px 0px 5px 0px; overflow:hidden; text-overflow:ellipsis; display:-webkit-box; -webkit-line-clamp:2; -webkit-box-orient:vertical;}
.ow-news .bd ul li.li2 .info h4 a,
.ow-news .bd ul li.li2 .info h4 a:visited{ color:#fff;}
.ow-news .bd ul li.li2 .info h4 a:hover { color:#fff;}
.ow-news .bd ul li.li2 .info h4 a::before { border-bottom:1px solid #fff;}
.ow-news .bd ul li.li2 .datetime{ color:#fff;  position:relative;}

.ow-news .bd ul li.li3{ box-sizing:border-box; border:0; float:left; margin-right:25px; height:230px; width:383.333333333px; position:relative;}
.ow-news .bd ul li.li3::before{ content:""; position:absolute; width:100%; height:50%; left:0; bottom:0px; background:linear-gradient(transparent, #111),linear-gradient(transparent, #111); opacity:0.7; z-index:1;}
.ow-news .bd ul li.li3 .thumb{ height:100%; width:100%; position:relative; overflow:hidden;}
.ow-news .bd ul li.li3 .thumb img{ height:100%; width:100%;}
.ow-news .bd ul li.li3:hover .thumb img{ transform:scale(1.10,1.10); transition-duration:500ms; transition-timing-function:ease-out;}
.ow-news .bd ul li.li3 .info{ padding:0px 25px 20px 25px; position:absolute; bottom:0; left:0; z-index:1; }
.ow-news .bd ul li.li3 .info h4{ font-size:18px; line-height:160%; padding:0px 0px 5px 0px; overflow:hidden; text-overflow:ellipsis; display:-webkit-box; -webkit-line-clamp:2; -webkit-box-orient:vertical;}
.ow-news .bd ul li.li3 .info h4 a,
.ow-news .bd ul li.li3 .info h4 a:visited{ color:#fff;}
.ow-news .bd ul li.li3 .info h4 a:hover { color:#fff;}
.ow-news .bd ul li.li3 .info h4 a::before { border-bottom:1px solid #fff;}
.ow-news .bd ul li.li3 .datetime{ color:#fff;  position:relative;}

@media (min-width:1500px) {
	.ow-news .bd ul li{ margin-bottom:24.5px; height:122px; width:472px; margin-right:30px; width:469.583333px; }
	.ow-news .bd ul li .thumb{ height:122px; width:122px;}
	.ow-news .bd ul li .info{ padding:10px 10px 0px 147px; }
	.ow-news .bd ul li.li1{ height:282px; width:469.583333px; margin-right:30px; }
	.ow-news .bd ul li.li2{ height:282px; width:469.583333px; margin-right:30px; }
	.ow-news .bd ul li.li3{ height:282px; width:469.583333px; margin-right:0px; }
}
.ow-news .bd ul .li3,
.ow-news .bd ul .li6,
.ow-news .bd ul .li9,
.ow-news .bd ul .li12,
.ow-news .bd ul .li15,
.ow-news .bd ul .li18,
.ow-news .bd ul .li21,
.ow-news .bd ul .li24,
.ow-news .bd ul .li27,
.ow-news .bd ul .li30{ margin-right:0!important;}

/*tags*/
.ow-index-tags { background:#fff; margin:0px auto; padding:10px 0 0 0;}
.ow-index-tags .hd { border-bottom:1px solid #eeeeee; margin-bottom:25px; padding-bottom:10px; width:100%; position:relative; }
.ow-index-tags .hd h4{ color:#09101e; font-size:18px;}
.ow-index-tags .bd{ padding:0px 0px 15px 0px;}
.ow-index-tags a{ background:#fff; border:1px solid #eee; display:inline-block; padding:5px 10px; margin:0px 10px 10px 0px; white-space:nowrap;}
.ow-index-tags a,
.ow-index-tags a:visited{ color:#464646;}
.ow-index-tags a:hover { background:#fff; border-color:#0067ed; color:#0067ed; text-decoration:none;}

/*友情链接*/
.ow-flinks { background:#fff; margin:10px auto 0px auto;}
.ow-flinks .wrapper{ border-top:1px dashed #e6e6e6; padding:25px 0px;}
.ow-flinks .flinks{}
.ow-flinks span{ color:#666; margin-right:8px;}
.ow-flinks a{ display:inline-block; margin:0px 12px 0px 0px; white-space:nowrap;}
.ow-flinks a,
.ow-flinks a:visited{ color:#888;}
.ow-flinks a:hover { color:#0067ed; text-decoration:none;}







